yad (0.39.0-1~webupd8~vivid0) vivid; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <andrew@webupd8.org>  Tue, 13 Jun 2017 13:52:49 +0200

yad (0.38.2-1~webupd8~zesty0) zesty; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 25 Jan 2017 17:38:22 +0200

yad (0.37.0-1~webupd8~yakkety0) yakkety; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 15 Aug 2016 15:46:25 +0200

yad (0.36.3-1~webupd8~xenial0) xenial; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 13 May 2016 10:17:49 +0200

yad (0.36.2-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release
  * Build with GTK3
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 03 May 2016 11:27:41 +0200

yad (0.36.1-1~webupd8~xenial0) xenial; urgency=medium
 
  * New upstream release
  * Build with GTK3
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 28 Apr 2016 22:21:39 +0200

yad (0.36.0-1~webupd8~trusty0) trusty; urgency=medium
 
  * New upstream release
  * Build with GTK3
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 27 Apr 2016 12:11:38 +0200

yad (0.35.0-1~webupd8~xenial0) xenial; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 21 Mar 2016 14:05:19 +0200

yad (0.34.2-1~webupd8~precise0) precise; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 11 Mar 2016 15:58:03 +0200

yad (0.33.1-1~webupd8~xenial0) xenial; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 25 Jan 2016 12:30:29 +0200

yad (0.32.0-1~webupd8~precise0) precise; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 25 Nov 2015 12:59:08 +0200
 
yad (0.31.3-1~webupd8~wily0) wily; urgency=medium
 
  * New upstream bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 09 Nov 2015 16:12:33 +0300

yad (0.31.2-1~webupd8~precise0) precise; urgency=medium
 
  * New upstream bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 23 Oct 2015 16:24:33 +0300

yad (0.31.0-1~webupd8~wily0) wily; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 14 Sep 2015 12:28:19 +0300

yad (0.30.1-1~webupd8~precise0) precise; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 10 Sep 2015 13:01:17 +0300

yad (0.29.0-1~webupd8~wily0) wily; urgency=medium
 
  * New upstream bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 11 Aug 2015 12:00:29 +0300

yad (0.28.1-1~webupd8~vivid0) vivid; urgency=medium
 
  * New upstream bugfix release
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 12 Mar 2015 15:22:17 +0300

yad (0.28.0-1~webupd8~vivid1) vivid; urgency=medium
 
  * New upstream release
  * Bump Standards-Version to 3.9.5
  * Added potfiles_fix.patch
  * Rules: build with --enable-html
  * Build-depend on libwebkitgtk-dev for HTML dialog support  
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 09 Mar 2015 12:13:55 +0300

yad (0.27.0-1~webupd8~utopic0) utopic; urgency=medium
 
  * New upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 19 Aug 2014 13:51:29 +0300

yad (0.26.1-1~webupd8~trusty1) trusty; urgency=medium
 
  * build with GTK2 until this bug is fixed: https://sourceforge.net/p/yad-dialog/tickets/213/
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 08 Apr 2014 12:29:48 +0300

yad (0.26.1-1~webupd8~trusty) trusty; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Sun, 23 Feb 2014 12:29:48 +0300

yad (0.26.0-1~webupd8~trusty) trusty; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 10 Feb 2014 12:29:48 +0300

yad (0.25.1-1~webupd8~saucy) saucy; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 06 Dec 2013 12:29:48 +0300

yad (0.24.1-1~webupd8~trusty) trusty; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 27 Nov 2013 12:29:48 +0300

yad (0.24.0-1~webupd8~trusty) trusty; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 18 Nov 2013 12:29:48 +0300

yad (0.23.1-1~webupd8~saucy) saucy; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 18 Oct 2013 12:29:48 +0300

yad (0.23.0-1~webupd8~saucy) saucy; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 03 Sep 2013 12:29:48 +0300

yad (0.22.1-1~webupd8~saucy) saucy; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 15 Jul 2013 12:50:31 +0300

yad (0.22.0-1~webupd8~saucy) saucy; urgency=medium
 
  * new upstream release - build with gtk3 for saucy - oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 26 Jun 2013 12:50:31 +0300

yad (0.21.0-1~webupd8~saucy) saucy; urgency=medium
 
  * new upstream release - build with gtk3 for saucy - oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 13 May 2013 12:50:31 +0300
 
yad (0.20.3-1~webupd8~raring) raring; urgency=medium
 
  * new upstream release - build with gtk3 for raring - oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 05 Apr 2013 11:20:34 +0300
 
yad (0.20.2-1~webupd8~oneiric) oneiric; urgency=medium
 
  * new upstream release - build with gtk3 for raring - oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 01 Apr 2013 12:50:37 +0300
 
yad (0.20.1-1~webupd8~raring) raring; urgency=medium
 
  * new upstream release - build with gtk3 for raring - oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 25 Mar 2013 16:53:49 +0200
 
yad (0.20.0-1~webupd8~raring) raring; urgency=medium
 
  * new upstream release - build with gtk3 for raring - oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 20 Mar 2013 12:30:50 +0200
 
yad (0.19.1-1~webupd8~raring) raring; urgency=medium
 
  * new upstream release - build with gtk3 for raring - oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 02 Jan 2013 12:41:21 +0200
 
yad (0.19.0-1~webupd8~quantal) quantal; urgency=medium
 
  * new upstream release - build with gtk3 for raring - oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Sun, 30 Dec 2012 16:59:07 +0200
 
yad (0.18.0-1~webupd8~quantal) quantal; urgency=medium
 
  * new upstream release - build with gtk3 for raring - oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 23 Nov 2012 20:26:41 +0200
 
yad (0.17.1.1-1+svn-r600~webupd8~quantal) quantal; urgency=medium
 
  * grab the latest SVN to fix CPU 100% issue along with other bug fixes - build with gtk3 for quantal - oneiric
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 22 Oct 2012 15:16:56 +0300
 
yad (0.17.1.1-1~webupd8~quantal1) quantal; urgency=medium
 
  * add fix100cpu.patch - build with gtk3 for oneiric, precise and quantal
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 16 Oct 2012 01:43:25 +0300
 
yad (0.17.1.1-1~webupd8~quantal) quantal; urgency=medium
 
  * build for quantal
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 05 Mar 2012 22:05:10 +0100

yad (0.17.1.1-1~webupd8~precise) precise; urgency=low
 
  * new upstream release - build with gtk3 for oneiric and precise
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 05 Mar 2012 22:05:10 +0100
 
yad (0.17.0-1~webupd8~precise) precise; urgency=medium
 
  * new upstream release: upload for oneiric and precise (gtk3)
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 23 Feb 2012 21:43:32 +0000

yad (0.16.3-1~webupd8~oneiric) oneiric; urgency=low
 
  * upload for oneiric and precise (gtk3)
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 20 Oct 2011 21:54:33 +0300

yad (0.16.1-1+r483~webupd8~oneiric) oneiric; urgency=low
 
  * update to svn r483 to fix build with gtk3
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 20 Oct 2011 21:54:33 +0300

yad (0.16.1-1~webupd8~oneiric) oneiric; urgency=low
 
  * new release for Oneiric with GTK3 support
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 20 Oct 2011 21:54:33 +0300

yad (0.15.1-1~webupd8~oneiric) oneiric; urgency=low
 
  * upload for oneiric with gtk3 support
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 20 Oct 2011 21:54:33 +0300

yad (0.15.0-1~webupd8~oneiric1) oneiric; urgency=low
 
  * new try - build with gtk3
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 20 Oct 2011 21:54:33 +0300
 
yad (0.15.0-1~webupd8~oneiric1) oneiric; urgency=medium
 
  * new upstream release for oneiric - with gtk3
 
 -- Alin Andrei <webupd8@gmail.com>  Thu, 20 Oct 2011 21:23:35 +0300
 
yad (0.14.1-2+r386~webupd8~oneiric1) oneiric; urgency=medium
 
  * get latest svn to fix an ugly text placement bug
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 07 Sep 2011 14:44:04 +0300
 
yad (0.14.1-1~webupd8~oneiric1) oneiric; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 07 Sep 2011 12:57:24 +0300
 
yad (0.14.1-1~webupd8~lucid1) lucid; urgency=medium
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 07 Sep 2011 12:55:19 +0300
 
yad (0.12.4-1~webupd8~natty) natty; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 29 Jun 2011 11:42:47 +0300
 
yad (0.12.3-1~webupd8~natty) natty; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 27 Jun 2011 17:17:09 +0300
 
yad (0.12.2-1~webupd8~natty) natty; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 21 Jun 2011 00:16:32 +0300
 
yad (0.12.0-1~webupd8~natty) natty; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Sun, 05 Jun 2011 23:48:11 +0300
 
yad (0.11.0-1~webupd8~natty) natty; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 16 May 2011 00:01:48 +0300
 
yad (0.10.2-1~webupd8~natty) natty; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Sat, 16 Apr 2011 20:07:06 +0300
 
yad (0.10.1-1~webupd8~maverick) maverick; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 06 Apr 2011 13:08:22 +0300
 
yad (0.10.0-1~webupd8~maverick) maverick; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 28 Mar 2011 15:03:57 +0300
 
yad (0.10.0-1~webupd8~karmic) karmic; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 28 Mar 2011 15:02:53 +0300
 
yad (0.9.1.1-1+svnr224~webupd8~maverick1) maverick; urgency=low
 
  * maybe now it works
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 18 Mar 2011 00:37:12 +0200
 
yad (0.9.1.1-1+svn224~webupd8~karmic1) karmic; urgency=low
 
  * trying yet another build
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 18 Mar 2011 00:05:07 +0200
 
yad (0.9.1-1~really0.8.1~webupd8~karmic) karmic; urgency=low
 
  * revert to 0.8.1 to fix huge bug
 
 -- Alin Andrei <webupd8@gmail.com>  Wed, 16 Mar 2011 21:03:42 +0200
 
yad (0.9.1-1~really0.8.1~webupd8~maverick) maverick; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Sun, 06 Mar 2011 17:20:58 +0200
 
yad (0.8.1-1~webupd8~maverick1) maverick; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Sat, 29 Jan 2011 12:31:53 +0200
 
yad (0.8.0-1+r203~webupd8~karmic) karmic; urgency=low
 
  * update to svn r203 to fix DIR in form
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 25 Jan 2011 21:35:15 +0200
 
yad (0.8.0-1~webupd8~maverick) maverick; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Tue, 11 Jan 2011 13:27:07 +0200
 
yad (0.7.2-1~webupd8~maverick) maverick; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Mon, 06 Dec 2010 11:57:24 +0200
 
yad (0.7.1-1+r185~webupd8~maverick) maverick; urgency=low
 
  * new svn - tries to fix the icons dialog
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 03 Dec 2010 16:38:44 +0200
 
yad (0.7.1-1~webupd8~maverick) maverick; urgency=low
 
  * new upstream release
 
 -- Alin Andrei <webupd8@gmail.com>  Fri, 03 Dec 2010 11:15:36 +0200
 
yad (0.6.0-1+r172~webupd8~maverick) maverick; urgency=low

  * new svn - tries to fix the .desktop files ordering issue - take 2

 -- Alin Andrei <webupd8@gmail.com>  Wed, 17 Nov 2010 10:31:01 +0200

yad (0.6.0-1+r171~webupd8~lucid) lucid; urgency=low

  * new svn - tries to fix the .desktop files ordering issue

 -- Alin Andrei <webupd8@gmail.com>  Mon, 15 Nov 2010 18:30:22 +0200

yad (0.6.0-1+r169~webupd8~maverick2) maverick; urgency=low

  * new svn - adds --always-print-result finally

 -- Alin Andrei <webupd8@gmail.com>  Sun, 14 Nov 2010 18:30:22 +0200

yad (0.6.0-0ubuntu1~webupd8~maverick) maverick; urgency=low

  * new upstream release

 -- Alin Andrei <webupd8@gmail.com>  Mon, 08 Nov 2010 18:30:22 +0200

yad (0.5.2-0ubuntu1~webupd8~karmic) karmic; urgency=low

  * Ubuntu upload

 -- Alin Andrei <webupd8@gmail.com>  Wed, 03 Nov 2010 15:59:34 +0200

yad (0.5.2-1) testing; urgency=low

  * new upstream version

 -- Slavko <linux@slavino.sk>  Tue, 19 Oct 2010 17:01:46 +0200

yad (0.5.1-1) testing; urgency=low

  * set name of initial color value to --init-color for avoid set aliased
    parameter in scale dialog

 -- Slavko <linux@slavino.sk>  Thu, 14 Oct 2010 16:37:18 +0200

yad (0.5.0-1) testing; urgency=low

  * add --no-markup option
  * add --geometry option
  * new filed types in form dialog
  * notification icon always close on middle click
  * YAD now understand SIGUSR1 and SIGUSR2 signals
  * YAD can be build against new gtk+ 3.0
  * fix output bug in list dialog

 -- Slavko <linux@slavino.sk>  Sun, 10 Oct 2010 10:08:01 +0200

yad (0.4.0-1) testing; urgency=low

  * new upstream release
  * add --no-headers option in list dialog
  * add tooltip column type for list dialog
  * fix tail mode in text dialog
  * initial value in color dialog now sets as --init-color
  * code cleanups

 -- Slavko <linux@slavino.sk>  Fri, 03 Sep 2010 12:38:29 +0200

yad (0.3.1-1) testing; urgency=low

  * new upstream release
  * fix key handling in editable lists
  * fix format string vulnerability in file dialog
  * fix handling quickly piped lots of data from stdi

 -- Slavko <linux@slavino.sk>  Fri, 23 Jul 2010 08:55:46 +0200

yad (0.3.0-1) testing; urgency=low

  * new upstream release
  * sk localisation from upstream

 -- Slavko <linux@slavino.sk>  Sun, 11 Jul 2010 11:11:19 +0200

yad (0.2.1-2) testing; urgency=low

  * patch POTFILES.in file with adding new line at end

 -- Slavko <linux@slavino.sk>  Sun, 30 May 2010 11:19:14 +0200

yad (0.2.1-1) unstable; urgency=low

  * new upstream version
  * improve keyboard navigation
  * update man page
  * add slovak translation
  * add label to timeout indicator
  * some fixes in dnd dialog

 -- Slavko <linux@slavino.sk>  Sun, 30 May 2010 10:58:36 +0200

yad (0.2.0-4) unstable; urgency=low

  * added examples to package too :-)

 -- Slavko <linux@slavino.sk>  Fri, 09 Apr 2010 22:25:11 +0200

yad (0.2.0-3) unstable; urgency=low

  * added examples from HomePage Wiki

 -- Slavko <linux@slavino.sk>  Fri, 09 Apr 2010 22:10:45 +0200

yad (0.2.0-2) unstable; urgency=low

  * opravené generovanie lokalizácie
  * pridaná sk lokalizácia

 -- Slavko <linux@slavino.sk>  Fri, 09 Apr 2010 21:20:27 +0200

yad (0.2.0-1) unstable; urgency=low

  * Initial release

 -- Slavko <linux@slavino.sk>  Fri, 09 Apr 2010 20:01:44 +0200
